robotpkg/simulation/openhrp3 bulk build results

Log for openhrp3-3.1.9 on Debian-10-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for openhrp3-3.1.9 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/tnftp-20151004~ssl.tgz ===> Checking bootstrap dependencies for openhrp3-3.1.9 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20151004~ssl found => Required system package gnupg>=1: gnupg-2.2.12 found => Required system package gzip: gzip-1.9 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.12: pkg_install-20211115.3 found => Required system package pkgrepo2deb>=1.9: pkgrepo2deb-1.13 found ===> Done bootstrap-depends for openhrp3-3.1.9 ===> Installing full dependencies for openhrp3-3.1.9 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/collada-dom-2.4.0r1.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/omniORB-4.2.4.tgz omniORB-4.2.4: installing default configuration file in /opt/openrobots/etc/omniORB.cfg => Required robotpkg package openrtm-aist>=1: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-10-x86_64/All/py37-omniORBpy-4.2.4.tgz => Dependency tnftp-20151004~ssl already installed ===> Deinstalling for openhrp3 Removed collada-dom-2.4.0r1 Removed digest-20080510 Removing dependency py37-omniORBpy-4.2.4 omniORB-4.2.4: removing default configuration file in /opt/openrobots/etc/omniORB.cfg Removed omniORB-4.2.4 Removed tnftp-20151004~ssl